Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Welcome Guest!

Join us now to get access to all our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, and so, so much more. It's also quick and totally free, so what are you waiting for?

Crazed

Member
  • Content Count

    247
  • Joined

  • Last visited

Everything posted by Crazed

  1. Everyone should be on at least 6.2 firmware. Why is this in the Tutorial section though? This is Help.
  2. Crazed

    New Sdfiles and Goldleaf Problem

    @Arkturos Well I wasn't sure what custom firmware or official firmware you had, so that was my first guess. Unfortunately I'm not familiar with Atmosphere, but I think Atmosphere uses something called "sigpatches" to run installed games, right? You might need new version of those if you updated your firmware to 6.2 recently. Isaac and Ys are old games so I don't think it's a 7.01 system firmware issue anymore. If Atmosphere is backwards compatible (I'm gonna guess it is, but just back up your msd files if you try yea?) I'd for sure try the new v11.11.1 version of Kosmos and get the new "sigpatches" to see if that fixes the issues. That way when you decide to get 7.0X, you'll be all set! Also, if you are using 6.2 you can still use adubbz tinfoil with no problems and don't even need Goldleaf yet.
  3. Did you update those games to try and fix the problem? If you installed a higher firmware and then had this problem, it can be because some games will demand that they are updated before letting you play them again.
  4. Crazed

    New Sdfiles and Goldleaf Problem

    @Arkturos 1. Sounds like you need to update your system firmware, are you on 7.01 yet? If you installed a game that needs a higher firmware than you have, it won't work. 2. This can happen if you installed an update that modified the firmware requirement version of the update. Have you done that before in the past? Have you ever installed an update that was modified by someone? Have you ever installed a DLC before it was even official released? I take it you are using the new Goldleaf 0.5 yes? Also, out of curiosity, what games are causing you issues?
  5. Crazed

    Transferring save files between emunand SDs

    @SteelKirby Saves are stored on the NAND (System Memory), so unless you back them up with something like Checkpoint to dump them on the msd card beforehand, they are lost. Sorry.
  6. Crazed

    Switch - Game Update Files

    @rsn37364 This is the most commonly asked question. We need an FAQ I think! Short answer: Just install the NEWEST update. The are cumulative. "A cumulative update is an update which includes previously released updates, it's like more than one simple update bundled together." ^ SOMETIMES you don't want to install the newest update because some updates may require the newest firmware and may block you out of the game (example: you installed an update that requires firmware 7.0 ,but you are currently running 6.2), but in this case all custom firmwares support 7.0X so you can install the NEWEST update and you're good to go.
  7. I don't really know you well (and somehow I think I might have rubbed you the wrong way at first, so I apologize), but I was admittedly concerned about your health issues because that's just the kind of person I am. If someone tries to connect on a more personal level, I usually show a lot more empathy, but I guess that's a no go if you're a mod. Anyways, take care of yourself and don't forget about us.
  8. Crazed

    [Release] Tinfoil 1.0 by digableinc

    DMCA takedown, RIP.
  9. Yes it doesn't matter where you put the Firmware files just make sure they are in their own folder. ChoiNX will verify the files and ask you if you wanna install. Don't forget to select exFAT install if you use it.
  10. Crazed

    [Delete this please]

    (issue no longer matters)
  11. Crazed

    Did I brick my switch with FW 7.0.1

    @Uneternal There's probably some files on your micro SD that you forgot to update. Even one older file can cause the dreaded screen on/off symptom. My recommendation: Do a clean SX OS install (delete all SX files and start over) and try again. Also, make sure to flash (update) your Payload with the new SX OS version as well. I don't use SX OS, so I can't give more advice than that, so sorry if it's a little different on your end. The Team Xecuter forum is probably your best bet otherwise.
  12. Super Robot Wars only has a 6.2 FW requirement doesn't it? Just don't use the update. As far as I know, 7.01 firmware isn't needed for any games yet, just a few game updates. If there's news on that, fill me in on the game titles so I can spread the word~ Or Use ChoidoujourNX on the Switch itself to update the firmware. I will link this guide since it's so simple - [Hidden Content] Be sure to update your CFW also (Reinx 2.1, SX OS 2.6+, or Atmosphere 0.8.4+) after updating your OFW. It's all very painless. It took me 3 minutes or so to update.
  13. Yeah me too, @Link420 how does one safely access Cutwin without being subjected to malware ? (I don't want this game or anything, I'm just wondering how to deal with Cutwin in the future.)
  14. Crazed

    help me please ! Nintendo switch is brick

    If you have them then you can continue that guide. Like I said though I have never done it, so you may want to post in the thread I linked (or make a new one there) to get more updated info. I don't want to mislead you and mess up your Switch, you're better off asking someone with experience in it.
  15. That's just one reason, some people like to wait to update until it's absolutely necessary for them to. As of now though, Atmosphere is the leader of the pack, it seems.
  16. Crazed

    Hey...

    Welcome to DU, you picked a great time to get a Switch!
  17. Crazed

    Hello from Wisconsin

    Heya welcome to the DARK.
  18. Crazed

    hey

    Welcome to nice to meet you too
  19. Crazed

    help me please ! Nintendo switch is brick

    Never done this before? I'm sorry but from the sound of it you will absolutely need the "Biskeys" to recover your boot 0 and 1 which are needed to fully recover your NAND backup. If anyone has more advice or ideas please chime in. I'm out of ideas if he doesn't have Biskeys.
  20. I just finished Steins Gate Elite, great visual novel. The only visual novel I ever really liked. First hearing of this though!
  21. Crazed

    help me please ! Nintendo switch is brick

    I have never done it before either.. We are noobs together. All we can do is read that thread and try to understand unless someone else comes here to help. Do you have your keys from the current firmware you were on dumped already? You said you are on 5.1 now, do you have your 5.1 biskeys dumped?
  22. Crazed

    Problem starting zelda + update and DLC question

    ^ See this everyone, this is a great example of a perfectly crafted question! Thank you for the details. On to the possible solutions! Download the newest update which is 1.5 (v720896). Your new firmware knows you need the new update. The DLCs require at least version 1.3 to install. You also can't install the DLCs (Season Pass) until you have saved your game at least once. Make sure you have the newest version of Goldleaf if you have install issues.
×